STAYHOME – Premium Training Special Access

 

 

Compatibility

The minimum software requirements for the Premium Training videos are Cinema 4D version R16 and X-Particles build 642. If you use Cycles 4D, the minimum build required is 321.

We recommend Cinema 4D R20 and X-Particles build 724 or above because some of the effects demonstrated use newer features, however if you have previous versions/builds, the same effects can be achieved with alternative techniques.